liblxqt0-0.10.0-7-omv2015.0.i586.rpm


Advertisement

Description

liblxqt0 - Libraries for the LXQt desktop

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release i586
Package filename liblxqt0-0.10.0-7-omv2015.0.i586.rpm
Package name liblxqt0
Package version 0.10.0
Package release 7-omv2015.0
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://lxqt.org/
License LGPLv2.1+
Maintainer -
Download size 67.27 KB
Installed size 248.61 KB
Libraries for the LXQt desktop.

Alternatives

Package Version Architecture Repository
liblxqt0-0.12.0-1-omv2015.0.i586.rpm 0.12.0 i586 OpenMandriva Main Updates
liblxqt0 - - -

Requires

Name Value
libKF5WindowSystem.so.5 -
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.6) -
libQt5DBus.so.5 -
libQt5DBus.so.5(Qt_5) -
libQt5Gui.so.5 -
libQt5Gui.so.5(Qt_5) -
libQt5Widgets.so.5 -
libQt5Widgets.so.5(Qt_5) -
libQt5Xdg.so.1 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
liblxqt == 0.10.0-7:2015.0
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -

Provides

Name Value
liblxqt-qt5_0 == 0.10.0-7:2015.0
liblxqt.so.0 -
liblxqt0 == 0.10.0-7:2015.0

Conflicts

Name Value
liblxqt-qt5_0 < 0.9.0

Obsoletes

Name Value
liblxqt-qt5_0 < 0.10.0-7:2015.0

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package liblxqt0-0.10.0-7-omv2015.0.i586.rpm
Source Package liblxqt-0.10.0-7.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install liblxqt0 rpm package:
    # urpmi liblxqt0

Files

Path
/usr/lib/liblxqt.so.0
/usr/lib/liblxqt.so.0.10.0

See Also

Package Description
liblxqtmount-devel-0.9.0-3-omv2015.0.i586.rpm Development files for liblxqt-mount
liblxqtmount0-0.9.0-3-omv2015.0.i586.rpm Mounting related libraries for the LXQt desktop
liblz4-devel-r131-1-omv2015.0.i586.rpm Development library for lz4
liblz4-static-devel-r131-1-omv2015.0.i586.rpm Static development library for lz4
liblz4_1-r131-1-omv2015.0.i586.rpm The lz4 library, a part of lz4
liblzf-devel-3.6-10-omv2015.0.i586.rpm Development tools for the lzf compression library
liblzf1-3.6-10-omv2015.0.i586.rpm Shared library for liblzf
liblzma-devel-5.2.2-1-omv2015.0.i586.rpm Devel libraries & headers for liblzma
liblzma-devel-5.2.2-2-omv2015.0.i586.rpm Devel libraries & headers for liblzma
liblzma5-5.2.2-1-omv2015.0.i586.rpm Libraries for decoding XZ/LZMA compression
liblzma5-5.2.2-2-omv2015.0.i586.rpm Libraries for decoding XZ/LZMA compression
liblzmadec-devel-4.43-41-omv2015.0.i586.rpm Devel libraries & headers for liblzmadec
liblzmadec0-4.43-41-omv2015.0.i586.rpm Libraries for decoding LZMA compression
liblzmalib-devel-0.0.1-16-omv2015.0.i586.rpm Headers for developing programs that will use lzmalib
liblzmalib1-0.0.1-16-omv2015.0.i586.rpm A thin wrapper library of LZMA
Advertisement
Advertisement